Cancel Calendar Event
curl --request POST \
--url https://api.boostgpt.co/v1/bot/calendar/events/{event_id}/cancel \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"reason": "<string>",
"send_confirmation": true
}
'import requests
url = "https://api.boostgpt.co/v1/bot/calendar/events/{event_id}/cancel"
payload = {
"reason": "<string>",
"send_confirmation": True
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({reason: '<string>', send_confirmation: true})
};
fetch('https://api.boostgpt.co/v1/bot/calendar/events/{event_id}/cancel', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"error": "<string>",
"code": "<string>"
}{
"error": "<string>",
"code": "<string>"
}Calendar
Cancel Calendar Event
Cancel an existing event and optionally send a cancellation email
POST
/
v1
/
bot
/
calendar
/
events
/
{event_id}
/
cancel
Cancel Calendar Event
Authorizations
Enter your API key
Path Parameters
Calendar event ID
Response
Cancel Calendar Event successful
The response is of type object.
Was this page helpful?
⌘I